// old settings.css file
#fq-custom-units-wrapper{
	max-width: 360px;
	background-color: #fff;
	padding: 10px;
	display: block;
}

.flex-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	width: 100%;
}


.flex-row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	width: 100%;

	&-container {
		align-items: flex-end;

		& .fq_default_price_enabled_field {
			display: flex;
			align-items: center;

			& span {
				font-weight: 600;
				margin-left: 0.3rem;
				color: rgb(85, 85, 85);
			}
		}
	}
}

.flex-row.stretch {
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}

.flex-row.flex-fields {
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.flex-row.hidden {
	display: none !important;
}

.flex-col {
	padding: 5px;
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.flex-col .field-wrapper {
	width: 100%;
}

.can-wrap {
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.remove-condition, .add-condition {
	text-decoration: none;
	outline: none;
}
.disabled{
	color: #ccc!important;
	cursor: pointer!important;
}

.remove-condition .dashicons,
.add-condition .dashicons {
	width: 30px;
	height: 30px;
	font-size: 30px;
}

.remove-condition:focus,
.remove-condition:active,
.add-condition:focus,
.add-condition:active {
	outline: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
